﻿


.clearfix { /zoom : 1; }

.clearfix:after{ content : ''; display : block; clear : both; }
.cp-overlay-close.cp-adjacent-close .cp-default-close,.cp-overlay-close.cp-inside-close .cp-default-close{padding:5px;background:#292929;border-radius:50%}

h1.altheading, h2.altheading, h3.altheading,.reviewtop, .comptable th,.topsiteswidget th,.game_wrap h1{ background: #4e0fc4;}




.topsiteswidget {
	width:100%;  
	border-collapse:separate;
	border-spacing: 0;
	font-size:14px;
}


.topsiteswidget th {
	background:#434343;
	color:#fff;
	padding:10px 4px;
	text-transform:uppercase;
	font-size:12px;
}


.topsiteswidget td {
	padding:10px 4px;
	border-bottom:1px solid #d7d7d7;
	line-height: 1.1em;
}


.topsiteswidget tr:last-child td{

	border-bottom:0;
}


.topsiteswidget  img.ts_logo {
	width:100%;
	height:auto;
	display:block;
		-moz-border-radius:5px;
	border-radius:5px;
}
 

.topsiteswidget a.visbutton{margin:0 auto; display:block;}
.link-innovation-homepage .wrapper-link{text-align:center;}
.link-innovation-homepage .wrapper-link p{margin:0px auto 38px;}
.link-innovation-homepage .wrapper-link a{position:relative;display:inline-block;padding:0px 20px;margin:0px auto;background:#0d4066;color:#fff;font-size:25px;font-weight:bold;text-decoration:none;text-transform:uppercase;line-height:69px;}
.link-innovation-homepage .wrapper-link a:hover{background:#3D6684;}
.link-innovation-homepage .wrapper-link a:before{content:"";z-index:-1;position:absolute;width:48.5%;top:0px;bottom:12px;left:10px;-webkit-transform:rotate(-1deg);transform:rotate(-1deg);box-shadow:0px 15px 10px #777;}
.link-innovation-homepage .wrapper-link a:after{content:"";z-index:-1;position:absolute;width:48.5%;top:0px;right:10px;bottom:12px;-webkit-transform:rotate(1deg);transform:rotate(1deg);box-shadow:0px 15px 10px #777;}
.link-innovation-homepage .wrapper-link a strong{text-transform:none;}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}
.help-bloc-infra .list-inline{display:inline-flex!important}
#wapper-nav .list-inline{margin-left:0}
.help-bloc-infra .list-inline h1,.help-bloc-infra .list-inline .h1{padding-left:10px!important}


.bd-lft-sec{
	width:300px;
	float:right;
	display: none; 
}

#mdd li.mdd_element {
	display:none;
	position:relative;
	padding:0px 0px 0px 19px;
	zoom:1;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
#from_the_leadership {background-color:#e1e1e1; border-radius:6px; color:#000000;padding-left:7px; padding-right:7px; padding-top:54px; position:relative; vertical-align:middle; width:242px; }


.c-hero__background {
  background-color: #262526;
}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
